From 7531031d20bff641e95d8be6f432c6cbedabfa09 Mon Sep 17 00:00:00 2001
From: TsiChungLiew <Tsi-Chung.Liew@freescale.com>
Date: Sun, 5 Aug 2007 03:19:10 -0500
Subject: [PATCH] Renamed CONFIG_MCFSERIAL to CONFIG_MCFUART

Signed-off-by: TsiChungLiew <Tsi-Chung.Liew@freescale.com>
---
 drivers/serial/mcfuart.c   |    4 ++--
 include/configs/M5329EVB.h |    6 ++----
 2 files changed, 4 insertions(+), 6 deletions(-)

diff --git a/drivers/serial/mcfuart.c b/drivers/serial/mcfuart.c
index f54aabe..39d4e18 100644
--- a/drivers/serial/mcfuart.c
+++ b/drivers/serial/mcfuart.c
@@ -33,7 +33,7 @@
 
 DECLARE_GLOBAL_DATA_PTR;
 
-#ifdef CONFIG_MCFSERIAL
+#ifdef CONFIG_MCFUART
 int serial_init(void)
 {
 	volatile uart_t *uart;
@@ -124,4 +124,4 @@ void serial_setbrg(void)
 
 	uart->ucr = UART_UCR_RX_ENABLED | UART_UCR_TX_ENABLED;
 }
-#endif				/* CONFIG_MCFSERIAL */
+#endif				/* CONFIG_MCFUART */
diff --git a/include/configs/M5329EVB.h b/include/configs/M5329EVB.h
index d1ac340..50be03f 100644
--- a/include/configs/M5329EVB.h
+++ b/include/configs/M5329EVB.h
@@ -39,7 +39,8 @@
 
 #undef DEBUG
 
-#define CONFIG_MCFSERIAL
+#define CONFIG_MCFUART
+#define CFG_UART_PORT		(0)
 #define CONFIG_BAUDRATE		115200
 #define CFG_BAUDRATE_TABLE	{ 9600 , 19200 , 38400 , 57600, 115200 }
 
@@ -84,9 +85,6 @@
 #	endif			/* CFG_DISCOVER_PHY */
 #endif
 
-#define CONFIG_MCFUART
-#define CFG_UART_PORT		(0)
-
 #define CONFIG_MCFRTC
 #undef RTC_DEBUG
 
-- 
1.5.2

